/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 417px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 417px;
  background-color: #f5f5f5;

}



/* borderless tables
-------------------------------------------------- */
.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th {
    border: none;
}



.borderless td, .borderless th
	{
	border: none !important; 
	}
	
.social_button {
	font-size:2.5em;
	margin:10px 25px 0px 25px;
	}	
	
a.social_button	{
	color:#dddddd;
	}
	



@media print {
  a[href]:after {
    content: none !important;
  }
}
